/* brandnav navigation */
#brandnav { border-bottom: 1px solid #dedede; background: #fff; line-height: 24px; }
#brandnav .nav-link { line-height: 24px; }
#brandnav .navbar-nav>li>a { padding-top: 5px; padding-bottom: 5px; }
#brandnav .navbar-nav .nav-link { padding-right: 0; padding-left: 0; font-weight: 200; font-size: 16px; }
#brandnav .nav-item { box-sizing: border-box; }
#brandnav ul.navbar-nav { display: flex; flex-direction: row; }
#brandnav a.navbar-brand { display: flex; align-items: center; padding-bottom: 5px; padding-top: 5px; max-height: 40px; height: auto; }
#brandnav .navbar-nav .nav-item { margin-left: 40px; }
#brandnav .navbar-brand img { width: auto; max-height: 16px; opacity: 0.3; transition: opacity 1s; }
#brandnav .nav-item img { display: inline; opacity: 0.3; max-width: 110px; max-height: 28px; transition: opacity 1s; }
#brandnav .nav-item a:hover img, #brandnav .navbar-brand img:hover { opacity: 1; }
#brandnav .navbar-brand { width: 15%; }
#brandnav .navbar-nav { width: 85%; }
#brandnav .row { align-items: center; display: flex; }
#brandnav  .navbar-nav { display: flex; flex-direction: column; padding-left: 0; margin-bottom: 0; list-style: none; }
#brandnav .navbar-brand { font-size: 20px; }

@media (max-width: 991px) {
#brandnav .navbar-nav {width: 85% !important;}
}

@media (max-width: 767px) {
#brandnav ul.navbar-nav { display: none; }
#brandnav .navbar-brand { width: 100%; text-align: center; padding-bottom: 0.5rem; }
#brandnav .navbar-brand img { margin: 0 auto; }
#brandnav .row { flex-direction: column; }
}